<section *ngIf="documentList && documentList.length > 0">

  <h3 class="mat-title">Документів в розділі: {{documentList.length}}</h3>

  <mat-selection-list [multiple]="false">
    <mat-list-option *ngFor="let doc of documentList" (click)="selectDoc(doc.id)">
      {{doc.title}}
    </mat-list-option>
  </mat-selection-list>

</section>
